Page MenuHomePhabricator

Special:PermanentLink should have a "help" button
Closed, ResolvedPublic

Description

Currently, Special:PermanentLink does not include a "help" button, unlike most special pages. It should have one, linking to https://www.mediawiki.org/wiki/Help:PermanentLink

Details

Related Gerrit Patches:

Event Timeline

DannyS712 created this task.Jun 1 2019, 2:15 AM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJun 1 2019, 2:15 AM

Change 513714 had a related patch set uploaded (by DannyS712; owner: DannyS712):
[mediawiki/core@master] Add a "help" link for Special:PermanentLink

https://gerrit.wikimedia.org/r/513714

Change 513714 merged by jenkins-bot:
[mediawiki/core@master] Add a "help" link for Special:PermanentLink

https://gerrit.wikimedia.org/r/513714

94rain added a subscriber: 94rain.Jun 3 2019, 9:52 AM
DannyS712 closed this task as Resolved.Jun 7 2019, 8:34 PM
DannyS712 moved this task from Awaiting review and deployment to Merged on the User-DannyS712 board.